.itemname{
	font-size:medium;
	color:black;
	background-color:white;
}
ul{
	margin-left:2em;
	margin-top:0em;
}
ul.itemlist{
	margin-top:0px;
	margin-bottom:1em;
}

li{
	font-size:small;
	color:#777;
}
div.option{
	font-size:large;
}
table#layout tr#prevmenu{
	font-size:medium;
}
table#layout tr#name th{
	padding:1em 0em;
	text-align:left;
	font-size:medium;
}

table#stat{
	border-collapse:collapse;
}
table#stat th, table#stat td{
	border:1px black solid;
}
col.col_num{
	width:3em;
	text-align:right;
}
col.col_ave{
	text-align:right;
}
col.col_med{
	text-align:right;
}
col.col_max{
	text-align:right;
}
col.col_min{
	text-align:right;
}
col.col_span{
	width:8em;
	text-align:center;
}
col.col_se{
	text-align:right;
}
